<?php
	
	/*---------------------------highlight color-------------------*/

	$vw_charity_ngo_first_color = get_theme_mod('vw_charity_ngo_first_color');

	$vw_charity_ngo_custom_css = '';

	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='.custom-social-icons i:hover, .donate a, .more-btn a, #slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, .scholarship-box, input[type="submit"], .sidebar input[type="submit"], .scrollup i, .woocommerce span.onsale, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, nav.woocommerce-MyAccount-navigation ul li, .date-monthwrap, .hvr-sweep-to-right:before, .pagination span, .pagination a,.sidebar .tagcloud a:hover, #comments a.comment-reply-link, .toggle-nav i, .footer .widget_price_filter .ui-slider .ui-slider-range, .footer .widget_price_filter .ui-slider .ui-slider-handle, .footer .woocommerce-product-search button, .sidebar .woocommerce-product-search button, .sidebar .widget_price_filter .ui-slider .ui-slider-range, .sidebar .widget_price_filter .ui-slider .ui-slider-handle, .footer a.custom_read_more, .sidebar a.custom_read_more, .nav-previous a, .nav-next a, .woocommerce nav.woocommerce-pagination ul li a, #preloader, .footer .wp-block-search .wp-block-search__button, .sidebar .wp-block-search .wp-block-search__button,.bradcrumbs a ,.post-categories li a,.bradcrumbs span,.wp-block-tag-cloud a:hover,.wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:focus,.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-onsale,.wp-block-woocommerce-cart .wc-block-components-product-badge, header.woocommerce-Address-title.title a, .footer .tagcloud a:hover,.woocommerce-cart .wc-block-grid .wc-block-grid__product-onsale, a.wc-block-components-checkout-return-to-cart-button{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_first_color).';';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='nav.woocommerce-MyAccount-navigation ul li, #comments input[type="submit"].submit, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .wc-block-components-order-summary-item__quantity,.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_first_color).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='a, #top-bar i, .donate a:hover, .more-btn a:hover, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, a.showcoupon, .woocommerce-message::before, .woocommerce .quantity .qty, .metabox span i, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title,.sidebar th,.sidebar td,.sidebar caption,.sidebar td#prev a, .footer li a:hover, .sidebar ul li a:hover, .entry-content a, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover, .entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a, .sidebar a.custom_read_more:hover, .sidebar input[type="submit"]:hover, .footer a.custom_read_more:hover, .footer input[type="submit"]:hover, .post-main-box:hover h2 a, .post-main-box:hover .metabox a, .single-post .metabox:hover a, #top-bar span a:hover, .logo .site-title a:hover, #slider .inner_carousel h1 a:hover, #what-do h4 a:hover{';
			$vw_charity_ngo_custom_css .='color: '.esc_attr($vw_charity_ngo_first_color).';';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce .quantity .qty, .post-main-box:hover,.footer .tagcloud a:hover, .toggle-nav i{';
			$vw_charity_ngo_custom_css .='border-color: '.esc_attr($vw_charity_ngo_first_color).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='hr.head-line, hr.title, hr.what_do, .woocommerce-message, .main-navigation ul ul{';
			$vw_charity_ngo_custom_css .='border-top-color: '.esc_attr($vw_charity_ngo_first_color).';';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_first_color != false){
		$vw_charity_ngo_custom_css .='.woocommerce-message, .main-navigation ul ul, .header-fixed{';
			$vw_charity_ngo_custom_css .='border-bottom-color: '.esc_attr($vw_charity_ngo_first_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_width_option','Full Width');
    if($vw_charity_ngo_theme_lay == 'Boxed'){
		$vw_charity_ngo_custom_css .='body{';
			$vw_charity_ngo_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.page-template-custom-home-page #header{';
			$vw_charity_ngo_custom_css .='width: 97.4%;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='right: 100px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.scrollup.left i{';
			$vw_charity_ngo_custom_css .='left: 100px;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Wide Width'){
		$vw_charity_ngo_custom_css .='body{';
			$vw_charity_ngo_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.page-template-custom-home-page #header{';
			$vw_charity_ngo_custom_css .='width: 97.7%;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='right: 30px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.scrollup.left i{';
			$vw_charity_ngo_custom_css .='left: 30px;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Full Width'){
		$vw_charity_ngo_custom_css .='body{';
			$vw_charity_ngo_custom_css .='max-width: 100%;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_slider_opacity_color','');
	if($vw_charity_ngo_theme_lay == '0'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.1'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.1';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.2'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.2';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.3'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.3';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.4'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.4';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.5'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.5';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.6'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.6';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.7'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.7';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.8'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.8';
		$vw_charity_ngo_custom_css .='}';
		}else if($vw_charity_ngo_theme_lay == '0.9'){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='opacity:0.9';
		$vw_charity_ngo_custom_css .='}';
		}

	/*---------------Slider Content Layout -------------------*/

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_slider_content_option','Left');
    if($vw_charity_ngo_theme_lay == 'Left'){
		$vw_charity_ngo_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$vw_charity_ngo_custom_css .='text-align:left; left:16%; right:45%;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Center'){
		$vw_charity_ngo_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$vw_charity_ngo_custom_css .='text-align:center; left:20%; right:20%;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='hr.head-line{';
			$vw_charity_ngo_custom_css .='left: 35%; position: absolute; margin: -2px 0px;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Right'){
		$vw_charity_ngo_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$vw_charity_ngo_custom_css .='text-align:right; left:45%; right:16%;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='hr.head-line{';
			$vw_charity_ngo_custom_css .='right: 3%; position: absolute; margin: -2px 0px;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$vw_charity_ngo_slider_content_padding_top_bottom = get_theme_mod('vw_charity_ngo_slider_content_padding_top_bottom');
	$vw_charity_ngo_slider_content_padding_left_right = get_theme_mod('vw_charity_ngo_slider_content_padding_left_right');
	if($vw_charity_ngo_slider_content_padding_top_bottom != false || $vw_charity_ngo_slider_content_padding_left_right != false){
		$vw_charity_ngo_custom_css .='#slider .carousel-caption{';
			$vw_charity_ngo_custom_css .='top: '.esc_attr($vw_charity_ngo_slider_content_padding_top_bottom).'; bottom: '.esc_attr($vw_charity_ngo_slider_content_padding_top_bottom).';left: '.esc_attr($vw_charity_ngo_slider_content_padding_left_right).';right: '.esc_attr($vw_charity_ngo_slider_content_padding_left_right).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*---------------------------Slider Height ------------*/

	$vw_charity_ngo_slider_height = get_theme_mod('vw_charity_ngo_slider_height');
	if($vw_charity_ngo_slider_height != false){
		$vw_charity_ngo_custom_css .='#slider img{';
			$vw_charity_ngo_custom_css .='height: '.esc_attr($vw_charity_ngo_slider_height).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*--------------------------- Slider -------------------*/

	// $vw_charity_ngo_slider = get_theme_mod('vw_charity_ngo_slider_hide_show');
	// if($vw_charity_ngo_slider == false){
	// 	$vw_charity_ngo_custom_css .='.page-template-custom-home-page #header{';
	// 		$vw_charity_ngo_custom_css .='position: static; padding: 40px 0px 20px;';
	// 	$vw_charity_ngo_custom_css .='}';
	// 	$vw_charity_ngo_custom_css .='#header{';
	// 		$vw_charity_ngo_custom_css .='padding: 40px 0px 20px;';
	// 	$vw_charity_ngo_custom_css .='}';
	// 	$vw_charity_ngo_custom_css .='.scholarship-box{';
	// 		$vw_charity_ngo_custom_css .='margin-top: 0;';
	// 	$vw_charity_ngo_custom_css .='}';
	// 	$vw_charity_ngo_custom_css .='#scholarship{';
	// 		$vw_charity_ngo_custom_css .='margin-top: 1em;';
	// 	$vw_charity_ngo_custom_css .='}';
	// }

	/*---------------------------Blog Layout -------------------*/

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_blog_layout_option','Default');
    if($vw_charity_ngo_theme_lay == 'Default'){
		$vw_charity_ngo_custom_css .='.post-main-box{';
			$vw_charity_ngo_custom_css .='';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.post-main-box h2{';
			$vw_charity_ngo_custom_css .='padding:0;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.new-text p{';
			$vw_charity_ngo_custom_css .='margin-top:10px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.blogbutton-small{';
			$vw_charity_ngo_custom_css .='margin: 0; display: inline-block;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Center'){
		$vw_charity_ngo_custom_css .='.post-main-box, .post-main-box h2, .new-text p, .metabox, .content-bttn{';
			$vw_charity_ngo_custom_css .='text-align:center;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.new-text p{';
			$vw_charity_ngo_custom_css .='margin-top:10px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.metabox{';
			$vw_charity_ngo_custom_css .='background: #eeeeee; padding: 10px; margin-bottom: 15px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.blogbutton-small{';
			$vw_charity_ngo_custom_css .='margin: 0; display: inline-block;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.related-post .post-main-box h2{';
			$vw_charity_ngo_custom_css .='padding: 0px;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_theme_lay == 'Left'){
		$vw_charity_ngo_custom_css .='.post-main-box, .post-main-box h2, .new-text p, .content-bttn{';
			$vw_charity_ngo_custom_css .='text-align:Left;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.metabox{';
			$vw_charity_ngo_custom_css .='background: #eeeeee; padding: 10px; margin-bottom: 15px;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.related-post .post-main-box h2{';
			$vw_charity_ngo_custom_css .='padding: 0px;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$vw_charity_ngo_blog_page_posts_settings = get_theme_mod( 'vw_charity_ngo_blog_page_posts_settings','Into Blocks');
    if($vw_charity_ngo_blog_page_posts_settings == 'Without Blocks'){
		$vw_charity_ngo_custom_css .='.post-main-box{';
			$vw_charity_ngo_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$vw_charity_ngo_custom_css .='}';
	}

	// featured image dimention
	$vw_charity_ngo_blog_post_featured_image_dimension = get_theme_mod('vw_charity_ngo_blog_post_featured_image_dimension', 'default');
	$vw_charity_ngo_blog_post_featured_image_custom_width = get_theme_mod('vw_charity_ngo_blog_post_featured_image_custom_width',250);
	$vw_charity_ngo_blog_post_featured_image_custom_height = get_theme_mod('vw_charity_ngo_blog_post_featured_image_custom_height',250);
	if($vw_charity_ngo_blog_post_featured_image_dimension == 'custom'){
		$vw_charity_ngo_custom_css .='.post-main-box img{';
			$vw_charity_ngo_custom_css .='width: '.esc_attr($vw_charity_ngo_blog_post_featured_image_custom_width).'; height: '.esc_attr($vw_charity_ngo_blog_post_featured_image_custom_height).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*--------------Responsive Media -----------------*/

	$vw_charity_ngo_resp_topbar = get_theme_mod( 'vw_charity_ngo_resp_topbar_hide_show',true);
	if($vw_charity_ngo_resp_topbar == true && get_theme_mod( 'vw_charity_ngo_topbar_hide_show', true) == false){
    	$vw_charity_ngo_custom_css .='#top-bar{';
			$vw_charity_ngo_custom_css .='display:none;';
		$vw_charity_ngo_custom_css .='} ';
	}
    if($vw_charity_ngo_resp_topbar == true){
    	$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='#top-bar{';
			$vw_charity_ngo_custom_css .='display:block;';
		$vw_charity_ngo_custom_css .='} }';
	}else if($vw_charity_ngo_resp_topbar == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='#top-bar{';
			$vw_charity_ngo_custom_css .='display:none;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_resp_stickyheader = get_theme_mod( 'vw_charity_ngo_stickyheader_hide_show',false);
	if($vw_charity_ngo_resp_stickyheader == true && get_theme_mod( 'vw_charity_ngo_sticky_header',false) != true){
    	$vw_charity_ngo_custom_css .='.header-fixed{';
			$vw_charity_ngo_custom_css .='position:static;';
		$vw_charity_ngo_custom_css .='} ';
	}
    if($vw_charity_ngo_resp_stickyheader == true){
    	$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='.header-fixed{';
			$vw_charity_ngo_custom_css .='position:fixed;';
		$vw_charity_ngo_custom_css .='} }';
	}else if($vw_charity_ngo_resp_stickyheader == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px){';
		$vw_charity_ngo_custom_css .='.header-fixed{';
			$vw_charity_ngo_custom_css .='position:static;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_resp_slider = get_theme_mod( 'vw_charity_ngo_resp_slider_hide_show',true);
	if($vw_charity_ngo_resp_slider == true && get_theme_mod( 'vw_charity_ngo_slider_hide_show', true) == false){
    	$vw_charity_ngo_custom_css .='#slider{';
			$vw_charity_ngo_custom_css .='display:none;';
		$vw_charity_ngo_custom_css .='} ';
	}
    if($vw_charity_ngo_resp_slider == true){
    	$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='#slider{';
			$vw_charity_ngo_custom_css .='display:block;';
		$vw_charity_ngo_custom_css .='} }';
	}else if($vw_charity_ngo_resp_slider == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='#slider{';
			$vw_charity_ngo_custom_css .='display:none;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_resp_sidebar = get_theme_mod( 'vw_charity_ngo_sidebar_hide_show',true);
    if($vw_charity_ngo_resp_sidebar == true){
    	$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='.sidebar{';
			$vw_charity_ngo_custom_css .='display:block;';
		$vw_charity_ngo_custom_css .='} }';
	}else if($vw_charity_ngo_resp_sidebar == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='.sidebar{';
			$vw_charity_ngo_custom_css .='display:none;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_resp_scroll_top = get_theme_mod( 'vw_charity_ngo_resp_scroll_top_hide_show',true);
	if($vw_charity_ngo_resp_scroll_top == true && get_theme_mod( 'vw_charity_ngo_hide_show_scroll',true) != true){
    	$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='visibility:hidden !important;';
		$vw_charity_ngo_custom_css .='} ';
	}
    if($vw_charity_ngo_resp_scroll_top == true){
    	$vw_charity_ngo_custom_css .='@media screen and (max-width:575px) {';
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='visibility:visible !important;';
		$vw_charity_ngo_custom_css .='} }';
	}else if($vw_charity_ngo_resp_scroll_top == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px){';
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='visibility:hidden !important;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_resp_menu_toggle_btn_bg_color = get_theme_mod('vw_charity_ngo_resp_menu_toggle_btn_bg_color');
	if($vw_charity_ngo_resp_menu_toggle_btn_bg_color != false){
		$vw_charity_ngo_custom_css .='.toggle-nav i,.sidenav .closebtn{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_resp_menu_toggle_btn_bg_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*------------- Top Bar Settings ------------------*/

	$vw_charity_ngo_topbar_padding_top_bottom = get_theme_mod('vw_charity_ngo_topbar_padding_top_bottom');
	if($vw_charity_ngo_topbar_padding_top_bottom != false){
		$vw_charity_ngo_custom_css .='#top-bar{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_topbar_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_charity_ngo_topbar_padding_top_bottom).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_navigation_menu_font_size = get_theme_mod('vw_charity_ngo_navigation_menu_font_size');
	if($vw_charity_ngo_navigation_menu_font_size != false){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_navigation_menu_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_navigation_menu_font_weight = get_theme_mod('vw_charity_ngo_navigation_menu_font_weight','700');
	if($vw_charity_ngo_navigation_menu_font_weight != false){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='font-weight: '.esc_attr($vw_charity_ngo_navigation_menu_font_weight).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_menu_text_transform','Capitalize');
	if($vw_charity_ngo_theme_lay == 'Capitalize'){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='text-transform:Capitalize;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Lowercase'){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='text-transform:Lowercase;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Uppercase'){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='text-transform:Uppercase;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_header_menus_color = get_theme_mod('vw_charity_ngo_header_menus_color');
	if($vw_charity_ngo_header_menus_color != false){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='color: '.esc_attr($vw_charity_ngo_header_menus_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_header_menus_hover_color = get_theme_mod('vw_charity_ngo_header_menus_hover_color');
	if($vw_charity_ngo_header_menus_hover_color != false){
		$vw_charity_ngo_custom_css .='.main-navigation a:hover{';
			$vw_charity_ngo_custom_css .='color: '.esc_attr($vw_charity_ngo_header_menus_hover_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_header_submenus_color = get_theme_mod('vw_charity_ngo_header_submenus_color');
	if($vw_charity_ngo_header_submenus_color != false){
		$vw_charity_ngo_custom_css .='.main-navigation ul ul a{';
			$vw_charity_ngo_custom_css .='color: '.esc_attr($vw_charity_ngo_header_submenus_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_header_submenus_hover_color = get_theme_mod('vw_charity_ngo_header_submenus_hover_color');
	if($vw_charity_ngo_header_submenus_hover_color != false){
		$vw_charity_ngo_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$vw_charity_ngo_custom_css .='color: '.esc_attr($vw_charity_ngo_header_submenus_hover_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_menus_item = get_theme_mod( 'vw_charity_ngo_menus_item_style','None');
    if($vw_charity_ngo_menus_item == 'None'){
		$vw_charity_ngo_custom_css .='.main-navigation a{';
			$vw_charity_ngo_custom_css .='';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_menus_item == 'Zoom In'){
		$vw_charity_ngo_custom_css .='.main-navigation a:hover{';
			$vw_charity_ngo_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #fff;';
		$vw_charity_ngo_custom_css .='}';
	}
	/*-------------- Sticky Header Padding ----------------*/

	$vw_charity_ngo_sticky_header_padding = get_theme_mod('vw_charity_ngo_sticky_header_padding');
	if($vw_charity_ngo_sticky_header_padding != false){
		$vw_charity_ngo_custom_css .='.header-fixed{';
			$vw_charity_ngo_custom_css .='padding: '.esc_attr($vw_charity_ngo_sticky_header_padding).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$vw_charity_ngo_button_padding_top_bottom = get_theme_mod('vw_charity_ngo_button_padding_top_bottom');
	$vw_charity_ngo_button_padding_left_right = get_theme_mod('vw_charity_ngo_button_padding_left_right');
	if($vw_charity_ngo_button_padding_top_bottom != false || $vw_charity_ngo_button_padding_left_right != false){
		$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, #comments input[type="submit"].submit{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_button_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_charity_ngo_button_padding_top_bottom).';padding-left: '.esc_attr($vw_charity_ngo_button_padding_left_right).';padding-right: '.esc_attr($vw_charity_ngo_button_padding_left_right).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_button_border_radius = get_theme_mod('vw_charity_ngo_button_border_radius');
	if($vw_charity_ngo_button_border_radius != false){
		$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, .hvr-sweep-to-right:before, #comments input[type="submit"].submit{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_button_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_button_font_size = get_theme_mod('vw_charity_ngo_button_font_size',14);
	$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, #comments input[type="submit"].submit{';
		$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_button_font_size).';';
	$vw_charity_ngo_custom_css .='}';

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_button_text_transform','Uppercase');
	if($vw_charity_ngo_theme_lay == 'Capitalize'){
		$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, #comments input[type="submit"].submit{';
			$vw_charity_ngo_custom_css .='text-transform:Capitalize;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Lowercase'){
		$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, #comments input[type="submit"].submit{';
			$vw_charity_ngo_custom_css .='text-transform:Lowercase;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Uppercase'){ 
		$vw_charity_ngo_custom_css .='.more-btn a, .blogbutton-small, #comments input[type="submit"].submit{';
			$vw_charity_ngo_custom_css .='text-transform:Uppercase;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_button_letter_spacing = get_theme_mod('vw_charity_ngo_button_letter_spacing');
	$vw_charity_ngo_custom_css .='.blogbutton-small{';
		$vw_charity_ngo_custom_css .='letter-spacing: '.esc_attr($vw_charity_ngo_button_letter_spacing).';';
	$vw_charity_ngo_custom_css .='}';

	/*------------- Single Blog Page------------------*/

	$vw_charity_ngo_featured_image_border_radius = get_theme_mod('vw_charity_ngo_featured_image_border_radius', 0);
	if($vw_charity_ngo_featured_image_border_radius != false){
		$vw_charity_ngo_custom_css .='.box-image img, .feature-box img{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_featured_image_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_featured_image_box_shadow = get_theme_mod('vw_charity_ngo_featured_image_box_shadow',0);
	if($vw_charity_ngo_featured_image_box_shadow != false){
		$vw_charity_ngo_custom_css .='.box-image img, #content-vw img{';
			$vw_charity_ngo_custom_css .='box-shadow: '.esc_attr($vw_charity_ngo_featured_image_box_shadow).'px '.esc_attr($vw_charity_ngo_featured_image_box_shadow).'px '.esc_attr($vw_charity_ngo_featured_image_box_shadow).'px #cccccc;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_singlepost_image_box_shadow = get_theme_mod('vw_charity_ngo_singlepost_image_box_shadow',0);
	if($vw_charity_ngo_singlepost_image_box_shadow != false){
		$vw_charity_ngo_custom_css .='.feature-box img{';
			$vw_charity_ngo_custom_css .='box-shadow: '.esc_attr($vw_charity_ngo_singlepost_image_box_shadow).'px '.esc_attr($vw_charity_ngo_singlepost_image_box_shadow).'px '.esc_attr($vw_charity_ngo_singlepost_image_box_shadow).'px #cccccc;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_related_image_box_shadow = get_theme_mod('vw_charity_ngo_related_image_box_shadow',0);
	if($vw_charity_ngo_related_image_box_shadow != false){
		$vw_charity_ngo_custom_css .='.related-post .box-image img{';
			$vw_charity_ngo_custom_css .='box-shadow: '.esc_attr($vw_charity_ngo_related_image_box_shadow).'px '.esc_attr($vw_charity_ngo_related_image_box_shadow).'px '.esc_attr($vw_charity_ngo_related_image_box_shadow).'px #cccccc;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_single_blog_post_navigation_show_hide = get_theme_mod('vw_charity_ngo_single_blog_post_navigation_show_hide',true);
	if($vw_charity_ngo_single_blog_post_navigation_show_hide != true){
		$vw_charity_ngo_custom_css .='.post-navigation{';
			$vw_charity_ngo_custom_css .='display: none;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_single_blog_comment_title = get_theme_mod('vw_charity_ngo_single_blog_comment_title', 'Leave a Reply');
	if($vw_charity_ngo_single_blog_comment_title == ''){
		$vw_charity_ngo_custom_css .='#comments h2#reply-title {';
			$vw_charity_ngo_custom_css .='display: none;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_single_blog_comment_button_text = get_theme_mod('vw_charity_ngo_single_blog_comment_button_text', 'Post Comment');
	if($vw_charity_ngo_single_blog_comment_button_text == ''){
		$vw_charity_ngo_custom_css .='#comments p.form-submit {';
			$vw_charity_ngo_custom_css .='display: none;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_comment_width = get_theme_mod('vw_charity_ngo_single_blog_comment_width');
	if($vw_charity_ngo_comment_width != false){
		$vw_charity_ngo_custom_css .='#comments textarea{';
			$vw_charity_ngo_custom_css .='width: '.esc_attr($vw_charity_ngo_comment_width).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*-------------- Copyright Alignment ----------------*/

	$vw_charity_ngo_copyright_background_color = get_theme_mod('vw_charity_ngo_copyright_background_color');
	if($vw_charity_ngo_copyright_background_color != false){
		$vw_charity_ngo_custom_css .='.footer-2{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_copyright_background_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_widgets_heading = get_theme_mod( 'vw_charity_ngo_footer_widgets_heading','Left');
    if($vw_charity_ngo_footer_widgets_heading == 'Left'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label{';
		$vw_charity_ngo_custom_css .='text-align: left;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_footer_widgets_heading == 'Center'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label{';
			$vw_charity_ngo_custom_css .='text-align: center;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_footer_widgets_heading == 'Right'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label{';
			$vw_charity_ngo_custom_css .='text-align: right;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_widgets_content = get_theme_mod( 'vw_charity_ngo_footer_widgets_content','Left');
    if($vw_charity_ngo_footer_widgets_content == 'Left'){
		$vw_charity_ngo_custom_css .='.footer .widget{';
		$vw_charity_ngo_custom_css .='text-align: left;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_footer_widgets_content == 'Center'){
		$vw_charity_ngo_custom_css .='.footer .widget{';
			$vw_charity_ngo_custom_css .='text-align: center;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_footer_widgets_content == 'Right'){
		$vw_charity_ngo_custom_css .='.footer .widget{';
			$vw_charity_ngo_custom_css .='text-align: right;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_background_color = get_theme_mod('vw_charity_ngo_footer_background_color');
	if($vw_charity_ngo_footer_background_color != false){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_footer_background_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_copyright_font_size = get_theme_mod('vw_charity_ngo_copyright_font_size');
	if($vw_charity_ngo_copyright_font_size != false){
		$vw_charity_ngo_custom_css .='.copyright p{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_copyright_font_size).';';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p{';
			$vw_charity_ngo_custom_css .='text-align: center;} }';
	}

	$vw_charity_ngo_copyright_alingment = get_theme_mod('vw_charity_ngo_copyright_alingment');
	if($vw_charity_ngo_copyright_alingment != false){
		$vw_charity_ngo_custom_css .='.copyright p{';
			$vw_charity_ngo_custom_css .='text-align: '.esc_attr($vw_charity_ngo_copyright_alingment).';';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$vw_charity_ngo_custom_css .='text-align: center;} }';
	}

	$vw_charity_ngo_align_footer_social_icon = get_theme_mod('vw_charity_ngo_align_footer_social_icon');
	if($vw_charity_ngo_align_footer_social_icon != false){
		$vw_charity_ngo_custom_css .='.copyright .widget{';
			$vw_charity_ngo_custom_css .='text-align: '.esc_attr($vw_charity_ngo_align_footer_social_icon).';';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$vw_charity_ngo_custom_css .='text-align: center;} }';
	}

	$vw_charity_ngo_copyright_padding_top_bottom = get_theme_mod('vw_charity_ngo_copyright_padding_top_bottom');
	if($vw_charity_ngo_copyright_padding_top_bottom != false){
		$vw_charity_ngo_custom_css .='.footer-2{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_charity_ngo_copyright_padding_top_bottom).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_padding = get_theme_mod('vw_charity_ngo_footer_padding');
	if($vw_charity_ngo_footer_padding != false){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='padding: '.esc_attr($vw_charity_ngo_footer_padding).' 0;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_background_image = get_theme_mod('vw_charity_ngo_footer_background_image');
	if($vw_charity_ngo_footer_background_image != false){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background: url('.esc_attr($vw_charity_ngo_footer_background_image).'); background-size:cover;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_img_footer','scroll');
	if($vw_charity_ngo_theme_lay == 'fixed'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background-attachment: fixed !important;';
		$vw_charity_ngo_custom_css .='}';
	}elseif ($vw_charity_ngo_theme_lay == 'scroll'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background-attachment: scroll !important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_img_position = get_theme_mod('vw_charity_ngo_footer_img_position','center center');
	if($vw_charity_ngo_footer_img_position != false){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background-position: '.esc_attr($vw_charity_ngo_footer_img_position).'!important;';
		$vw_charity_ngo_custom_css .='}';
	} 

	/*----------------Sroll to top Settings ------------------*/

	$vw_charity_ngo_scroll_to_top_font_size = get_theme_mod('vw_charity_ngo_scroll_to_top_font_size');
	if($vw_charity_ngo_scroll_to_top_font_size != false){
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_scroll_to_top_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_scroll_to_top_padding = get_theme_mod('vw_charity_ngo_scroll_to_top_padding');
	$vw_charity_ngo_scroll_to_top_padding = get_theme_mod('vw_charity_ngo_scroll_to_top_padding');
	if($vw_charity_ngo_scroll_to_top_padding != false){
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_scroll_to_top_padding).';padding-bottom: '.esc_attr($vw_charity_ngo_scroll_to_top_padding).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_scroll_to_top_width = get_theme_mod('vw_charity_ngo_scroll_to_top_width');
	if($vw_charity_ngo_scroll_to_top_width != false){
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='width: '.esc_attr($vw_charity_ngo_scroll_to_top_width).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_scroll_to_top_height = get_theme_mod('vw_charity_ngo_scroll_to_top_height');
	if($vw_charity_ngo_scroll_to_top_height != false){
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='height: '.esc_attr($vw_charity_ngo_scroll_to_top_height).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_scroll_to_top_border_radius = get_theme_mod('vw_charity_ngo_scroll_to_top_border_radius');
	if($vw_charity_ngo_scroll_to_top_border_radius != false){
		$vw_charity_ngo_custom_css .='.scrollup i{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_scroll_to_top_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$vw_charity_ngo_social_icon_font_size = get_theme_mod('vw_charity_ngo_social_icon_font_size');
	if($vw_charity_ngo_social_icon_font_size != false){
		$vw_charity_ngo_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_social_icon_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_social_icon_padding = get_theme_mod('vw_charity_ngo_social_icon_padding');
	if($vw_charity_ngo_social_icon_padding != false){
		$vw_charity_ngo_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_charity_ngo_custom_css .='padding: '.esc_attr($vw_charity_ngo_social_icon_padding).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_social_icon_width = get_theme_mod('vw_charity_ngo_social_icon_width');
	if($vw_charity_ngo_social_icon_width != false){
		$vw_charity_ngo_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_charity_ngo_custom_css .='width: '.esc_attr($vw_charity_ngo_social_icon_width).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_social_icon_height = get_theme_mod('vw_charity_ngo_social_icon_height');
	if($vw_charity_ngo_social_icon_height != false){
		$vw_charity_ngo_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_charity_ngo_custom_css .='height: '.esc_attr($vw_charity_ngo_social_icon_height).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_social_icon_border_radius = get_theme_mod('vw_charity_ngo_social_icon_border_radius');
	if($vw_charity_ngo_social_icon_border_radius != false){
		$vw_charity_ngo_custom_css .='.sidebar .custom-social-icons i, .footer .custom-social-icons i{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_social_icon_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$vw_charity_ngo_related_product_show_hide = get_theme_mod('vw_charity_ngo_related_product_show_hide',true);
	if($vw_charity_ngo_related_product_show_hide != true){
		$vw_charity_ngo_custom_css .='.related.products{';
			$vw_charity_ngo_custom_css .='display: none;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_padding_top_bottom = get_theme_mod('vw_charity_ngo_products_padding_top_bottom');
	if($vw_charity_ngo_products_padding_top_bottom != false){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($vw_charity_ngo_products_padding_top_bottom).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_padding_left_right = get_theme_mod('vw_charity_ngo_products_padding_left_right');
	if($vw_charity_ngo_products_padding_left_right != false){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_charity_ngo_custom_css .='padding-left: '.esc_attr($vw_charity_ngo_products_padding_left_right).'!important; padding-right: '.esc_attr($vw_charity_ngo_products_padding_left_right).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_box_shadow = get_theme_mod('vw_charity_ngo_products_box_shadow');
	if($vw_charity_ngo_products_box_shadow != false){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$vw_charity_ngo_custom_css .='box-shadow: '.esc_attr($vw_charity_ngo_products_box_shadow).'px '.esc_attr($vw_charity_ngo_products_box_shadow).'px '.esc_attr($vw_charity_ngo_products_box_shadow).'px #ddd;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_border_radius = get_theme_mod('vw_charity_ngo_products_border_radius', 0);
	if($vw_charity_ngo_products_border_radius != false){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_products_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_btn_padding_top_bottom = get_theme_mod('vw_charity_ngo_products_btn_padding_top_bottom');
	if($vw_charity_ngo_products_btn_padding_top_bottom != false){
		$vw_charity_ngo_custom_css .='.woocommerce a.button{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($vw_charity_ngo_products_btn_padding_top_bottom).' !important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_btn_padding_left_right = get_theme_mod('vw_charity_ngo_products_btn_padding_left_right');
	if($vw_charity_ngo_products_btn_padding_left_right != false){
		$vw_charity_ngo_custom_css .='.woocommerce a.button{';
			$vw_charity_ngo_custom_css .='padding-left: '.esc_attr($vw_charity_ngo_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($vw_charity_ngo_products_btn_padding_left_right).' !important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_products_button_border_radius = get_theme_mod('vw_charity_ngo_products_button_border_radius', 0);
	if($vw_charity_ngo_products_button_border_radius != false){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_products_button_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_woocommerce_sale_position = get_theme_mod( 'vw_charity_ngo_woocommerce_sale_position','right');
    if($vw_charity_ngo_woocommerce_sale_position == 'left'){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product .onsale{';
			$vw_charity_ngo_custom_css .='left: 0px; right: auto;';
		$vw_charity_ngo_custom_css .='}';
	}else if($vw_charity_ngo_woocommerce_sale_position == 'right'){
		$vw_charity_ngo_custom_css .='.woocommerce ul.products li.product .onsale{';
			$vw_charity_ngo_custom_css .='left: auto; right: 0;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_woocommerce_sale_font_size = get_theme_mod('vw_charity_ngo_woocommerce_sale_font_size');
	if($vw_charity_ngo_woocommerce_sale_font_size != false){
		$vw_charity_ngo_custom_css .='.woocommerce span.onsale{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_woocommerce_sale_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_woocommerce_sale_padding_top_bottom = get_theme_mod('vw_charity_ngo_woocommerce_sale_padding_top_bottom');
	if($vw_charity_ngo_woocommerce_sale_padding_top_bottom != false){
		$vw_charity_ngo_custom_css .='.woocommerce span.onsale{';
			$vw_charity_ngo_custom_css .='padding-top: '.esc_attr($vw_charity_ngo_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($vw_charity_ngo_woocommerce_sale_padding_top_bottom).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_woocommerce_sale_padding_left_right = get_theme_mod('vw_charity_ngo_woocommerce_sale_padding_left_right');
	if($vw_charity_ngo_woocommerce_sale_padding_left_right != false){
		$vw_charity_ngo_custom_css .='.woocommerce span.onsale{';
			$vw_charity_ngo_custom_css .='padding-left: '.esc_attr($vw_charity_ngo_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($vw_charity_ngo_woocommerce_sale_padding_left_right).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_woocommerce_sale_border_radius = get_theme_mod('vw_charity_ngo_woocommerce_sale_border_radius', 100);
	if($vw_charity_ngo_woocommerce_sale_border_radius != false){
		$vw_charity_ngo_custom_css .='.woocommerce span.onsale{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_woocommerce_sale_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	// Site title Font Size
	$vw_charity_ngo_site_title_font_size = get_theme_mod('vw_charity_ngo_site_title_font_size');
	if($vw_charity_ngo_site_title_font_size != false){
		$vw_charity_ngo_custom_css .='.logo h1 a, .logo p.site-title a{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_site_title_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	// Site tagline Font Size
	$vw_charity_ngo_site_tagline_font_size = get_theme_mod('vw_charity_ngo_site_tagline_font_size');
	if($vw_charity_ngo_site_tagline_font_size != false){
		$vw_charity_ngo_custom_css .='p.site-description{';
			$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_site_tagline_font_size).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_logo_padding = get_theme_mod('vw_charity_ngo_logo_padding');
	if($vw_charity_ngo_logo_padding != false){
		$vw_charity_ngo_custom_css .='#header .logo{';
			$vw_charity_ngo_custom_css .='padding: '.esc_attr($vw_charity_ngo_logo_padding).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_logo_margin = get_theme_mod('vw_charity_ngo_logo_margin');
	if($vw_charity_ngo_logo_margin != false){
		$vw_charity_ngo_custom_css .='#header .logo{';
			$vw_charity_ngo_custom_css .='margin: '.esc_attr($vw_charity_ngo_logo_margin).';';
		$vw_charity_ngo_custom_css .='}';
	}


	/*------------------ Preloader Background Color  -------------------*/

	$vw_charity_ngo_preloader_bg_color = get_theme_mod('vw_charity_ngo_preloader_bg_color');
	if($vw_charity_ngo_preloader_bg_color != false){
		$vw_charity_ngo_custom_css .='#preloader{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_preloader_bg_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_preloader_border_color = get_theme_mod('vw_charity_ngo_preloader_border_color');
	if($vw_charity_ngo_preloader_border_color != false){
		$vw_charity_ngo_custom_css .='.loader-line{';
			$vw_charity_ngo_custom_css .='border-color: '.esc_attr($vw_charity_ngo_preloader_border_color).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_preloader_bg_img = get_theme_mod('vw_charity_ngo_preloader_bg_img');
	if($vw_charity_ngo_preloader_bg_img != false){
		$vw_charity_ngo_custom_css .='#preloader{';
			$vw_charity_ngo_custom_css .='background: url('.esc_attr($vw_charity_ngo_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$vw_charity_ngo_custom_css .='}';
	}

	// Header Background Color
	$vw_charity_ngo_header_background_color = get_theme_mod('vw_charity_ngo_header_background_color');
	if($vw_charity_ngo_header_background_color != false){
		$vw_charity_ngo_custom_css .='.page-template-custom-home-page #header{';
			$vw_charity_ngo_custom_css .='background-color: '.esc_attr($vw_charity_ngo_header_background_color).';';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_header_img_position = get_theme_mod('vw_charity_ngo_header_img_position','center top');
	if($vw_charity_ngo_header_img_position != false){
		$vw_charity_ngo_custom_css .='#header{';
			$vw_charity_ngo_custom_css .='background-position: '.esc_attr($vw_charity_ngo_header_img_position).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*--------------------- Grid Posts Posts -------------------*/

	$vw_charity_ngo_display_grid_posts_settings = get_theme_mod( 'vw_charity_ngo_display_grid_posts_settings','Into Blocks');
    if($vw_charity_ngo_display_grid_posts_settings == 'Without Blocks'){
		$vw_charity_ngo_custom_css .='.grid-post-main-box{';
			$vw_charity_ngo_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_grid_featured_image_border_radius = get_theme_mod('vw_charity_ngo_grid_featured_image_border_radius', 0);
	if($vw_charity_ngo_grid_featured_image_border_radius != false){
		$vw_charity_ngo_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$vw_charity_ngo_custom_css .='border-radius: '.esc_attr($vw_charity_ngo_grid_featured_image_border_radius).'px;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_grid_featured_image_box_shadow = get_theme_mod('vw_charity_ngo_grid_featured_image_box_shadow',0);
	if($vw_charity_ngo_grid_featured_image_box_shadow != false){
		$vw_charity_ngo_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$vw_charity_ngo_custom_css .='box-shadow: '.esc_attr($vw_charity_ngo_grid_featured_image_box_shadow).'px '.esc_attr($vw_charity_ngo_grid_featured_image_box_shadow).'px '.esc_attr($vw_charity_ngo_grid_featured_image_box_shadow).'px #cccccc;';
		$vw_charity_ngo_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$vw_charity_ngo_button_footer_heading_letter_spacing = get_theme_mod('vw_charity_ngo_button_footer_heading_letter_spacing',1);
	$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$vw_charity_ngo_custom_css .='letter-spacing: '.esc_attr($vw_charity_ngo_button_footer_heading_letter_spacing).'px;';
	$vw_charity_ngo_custom_css .='}';

	$vw_charity_ngo_button_footer_font_size = get_theme_mod('vw_charity_ngo_button_footer_font_size','20');
	$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
		$vw_charity_ngo_custom_css .='font-size: '.esc_attr($vw_charity_ngo_button_footer_font_size).'px;';
	$vw_charity_ngo_custom_css .='}';

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_button_footer_text_transform','Uppercase');
	if($vw_charity_ngo_theme_lay == 'Capitalize'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label{';
			$vw_charity_ngo_custom_css .='text-transform:Capitalize;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Lowercase'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_charity_ngo_custom_css .='text-transform:Lowercase;';
		$vw_charity_ngo_custom_css .='}';
	}
	if($vw_charity_ngo_theme_lay == 'Uppercase'){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_charity_ngo_custom_css .='text-transform:Uppercase;';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_footer_heading_weight = get_theme_mod('vw_charity_ngo_footer_heading_weight','600');
	if($vw_charity_ngo_footer_heading_weight != false){
		$vw_charity_ngo_custom_css .='.footer h3, .footer .wp-block-search .wp-block-search__label, a.rsswidget.rss-widget-title{';
			$vw_charity_ngo_custom_css .='font-weight: '.esc_attr($vw_charity_ngo_footer_heading_weight).';';
		$vw_charity_ngo_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$vw_charity_ngo_theme_lay = get_theme_mod( 'vw_charity_ngo_footer_template','vw_charity_ngo-footer-one');
    if($vw_charity_ngo_theme_lay == 'vw_charity_ngo-footer-one'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='';
		$vw_charity_ngo_custom_css .='}';

	}else if($vw_charity_ngo_theme_lay == 'vw_charity_ngo-footer-two'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer p, .footer li a, .footer, .footer h3, .footer a.rsswidget, .footer #wp-calendar a, .copyright a, .footer .custom_details, .footer ins span, .footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, .footer ul li a, .footer table, .footer th, .footer td, .footer caption, #sidebar caption,.footer nav.wp-calendar-nav a,.footer .search-form .search-field{';
			$vw_charity_ngo_custom_css .='color:#000;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer ul li::before{';
			$vw_charity_ngo_custom_css .='background:#000;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer table, .footer th, .footer td,.footer .search-form .search-field,.footer .tagcloud a{';
			$vw_charity_ngo_custom_css .='border: 1px solid #000;';
		$vw_charity_ngo_custom_css .='}';

	}else if($vw_charity_ngo_theme_lay == 'vw_charity_ngo-footer-three'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background: #232524;';
		$vw_charity_ngo_custom_css .='}';
	}
	else if($vw_charity_ngo_theme_lay == 'vw_charity_ngo-footer-four'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background: #f7f7f7;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer p, .footer li a, .footer, .footer h3, .footer a.rsswidget, .footer #wp-calendar a, .copyright a, .footer .custom_details, .footer ins span, .footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, .footer ul li a, .footer table, .footer th, .footer td, .footer caption, #sidebar caption,.footer nav.wp-calendar-nav a,.footer .search-form .search-field{';
			$vw_charity_ngo_custom_css .='color:#000;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer ul li::before{';
			$vw_charity_ngo_custom_css .='background:#000;';
		$vw_charity_ngo_custom_css .='}';
		$vw_charity_ngo_custom_css .='.footer table, .footer th, .footer td,.footer .search-form .search-field,.footer .tagcloud a{';
			$vw_charity_ngo_custom_css .='border: 1px solid #000;';
		$vw_charity_ngo_custom_css .='}';
	}
	else if($vw_charity_ngo_theme_lay == 'vw_charity_ngo-footer-five'){
		$vw_charity_ngo_custom_css .='.footer{';
			$vw_charity_ngo_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_responsive_preloader_hide = get_theme_mod('vw_charity_ngo_responsive_preloader_hide',false);
	if($vw_charity_ngo_responsive_preloader_hide == true && get_theme_mod('vw_charity_ngo_loader_enable',false) == false){
		$vw_charity_ngo_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$vw_charity_ngo_custom_css .='display:none !important;';
		$vw_charity_ngo_custom_css .='} }';
	}

	if($vw_charity_ngo_responsive_preloader_hide == false){
		$vw_charity_ngo_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$vw_charity_ngo_custom_css .='display:none !important;';
		$vw_charity_ngo_custom_css .='} }';
	}

	$vw_charity_ngo_bradcrumbs_alignment = get_theme_mod( 'vw_charity_ngo_bradcrumbs_alignment','Left');
    if($vw_charity_ngo_bradcrumbs_alignment == 'Left'){
    	$vw_charity_ngo_custom_css .='@media screen and (min-width:768px) {';
		$vw_charity_ngo_custom_css .='.bradcrumbs{';
			$vw_charity_ngo_custom_css .='text-align:start;';
		$vw_charity_ngo_custom_css .='}}';
	}else if($vw_charity_ngo_bradcrumbs_alignment == 'Center'){
		$vw_charity_ngo_custom_css .='@media screen and (min-width:768px) {';
		$vw_charity_ngo_custom_css .='.bradcrumbs{';
			$vw_charity_ngo_custom_css .='text-align:center;';
		$vw_charity_ngo_custom_css .='}}';
	}else if($vw_charity_ngo_bradcrumbs_alignment == 'Right'){
		$vw_charity_ngo_custom_css .='@media screen and (min-width:768px) {';
		$vw_charity_ngo_custom_css .='.bradcrumbs{';
			$vw_charity_ngo_custom_css .='text-align:end;';
		$vw_charity_ngo_custom_css .='}}';
	}

	// sticky sidebar
		$vw_charity_ngo_resp_stickysidebar = get_theme_mod( 'vw_charity_ngo_stickysidebar_hide_show',false);
	if($vw_charity_ngo_resp_stickysidebar == true && get_theme_mod( 'vw_charity_ngo_sticky_sidebar',false) != true){
		$vw_charity_ngo_custom_css .= '@media (min-width: 768px) {';
    	$vw_charity_ngo_custom_css .='#sidebar{';
			$vw_charity_ngo_custom_css .='position:static;';
		$vw_charity_ngo_custom_css .='} ';
		$vw_charity_ngo_custom_css .= '}';
	}
    // First Letter Capital
	$vw_charity_ngo_show_first_caps = get_theme_mod('vw_charity_ngo_show_first_caps', false);
	if ($vw_charity_ngo_show_first_caps ) {
	    $vw_charity_ngo_custom_css .= '.post-main-box .entry-content p:nth-of-type(1)::first-letter {';
	    $vw_charity_ngo_custom_css .=' font-size: 55px;font-weight: 600;margin-right: 5px;';
	    $vw_charity_ngo_custom_css .='}';
	} else {
		$vw_charity_ngo_custom_css .= '.post-main-box .entry-content p:nth-of-type(1)::first-letter {';
	    $vw_charity_ngo_custom_css .= 'display: none;';
	    $vw_charity_ngo_custom_css .='}';
	}
	// Web Frame 
	$vw_charity_ngo_web_frame = get_theme_mod('vw_charity_ngo_web_frame',false);
	if($vw_charity_ngo_web_frame == false && get_theme_mod( 'vw_charity_ngo_web_frame',false) != true){
		$vw_charity_ngo_custom_css .='.web-frame{';
		$vw_charity_ngo_custom_css .='border: 1px !important';
		$vw_charity_ngo_custom_css .='}';
	}

	$vw_charity_ngo_web_frame_border_color = get_theme_mod('vw_charity_ngo_web_frame_border_color');
	if($vw_charity_ngo_web_frame_border_color != false){
		$vw_charity_ngo_custom_css .='.web-frame{';
			$vw_charity_ngo_custom_css .='border-color: '.esc_attr($vw_charity_ngo_web_frame_border_color).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}
    
	$vw_charity_ngo_web_frame_border_width = get_theme_mod('vw_charity_ngo_web_frame_border_width');
	if($vw_charity_ngo_web_frame_border_width != false){
		$vw_charity_ngo_custom_css .='.web-frame{';
			$vw_charity_ngo_custom_css .='border-width: '.esc_attr($vw_charity_ngo_web_frame_border_width).'!important;';
		$vw_charity_ngo_custom_css .='}';
	}

	// change the Category style //
	$vw_charity_ngo_single_post_styling = get_theme_mod( 'vw_charity_ngo_single_post_styling','Button');
		if($vw_charity_ngo_single_post_styling == 'Underline'){
		$vw_charity_ngo_custom_css .='.single-post-category .post-categories li a{';
			$vw_charity_ngo_custom_css .='text-decoration: underline; color: #000; background-color: transparent; border:none';
		$vw_charity_ngo_custom_css .='}';
	}
	else if($vw_charity_ngo_single_post_styling == 'Default'){
		$vw_charity_ngo_custom_css .='.single-post-category .post-categories li a{';
			$vw_charity_ngo_custom_css .='text-decoration: none; color: #000; background-color: transparent; border:none';
		$vw_charity_ngo_custom_css .='}';
	}
